* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
}

:root {
  font-family: "Raleway", "Helvetica", sans-serif;
  font-size: 18px;
}

h1 {
  display: none;
}

h2 {
  font-size: 64px;
  font-weight: 500;
}

h3 {
  font-size: 24px;
  margin-bottom: 0.7rem;
}

.p {
  line-height: 1.4rem;
  margin: 1rem 0;
}

.header,
.main,
.visit {
  padding: 2rem 3rem;
}

.main-nav {
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;

  position: sticky;
  top: 2rem;
}

.main-nav .left-menu,
.right-menu {
  text-transform: uppercase;

  display: flex;
  flex-flow: row wrap;
  gap: 6rem;
  align-items: center;
}

.nav-link {
  color: #141414;
  font-size: 14px;
  font-weight: 800;
}

.hero {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-end;
  justify-content: space-between;

  height: 85vh;
}

.hero-img-1 {
  background-image: url("../images/03312096dfr.jpg");
  background-size: cover;
  background-position: center;

  width: 300px;
  height: 590px;
}

.hero-img-2 {
  background-image: url("../images/12011010dfr.jpg");
  background-size: cover;
  width: 600px;
  height: 280px;
}

.logo {
  position: absolute;
  align-self: center;
  left: 20%;
}

.main {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  gap: 7rem;
}

.main-p {
  font-size: 64px;
  font-weight: 500;

  margin-top: 4rem;
}

.main .history {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas:
    "img info-wrapper"
    "p p";
}

.main .history .museum-photo-1 {
  background: url("../images/12011050dfr-web.jpg") no-repeat center;
  background-size: cover;
  width: 529px;
  height: 498px;
  grid-area: img;
}

.main .history .info-wrapper-history {
  grid-area: info-wrapper;
}

.main .history > .p {
  grid-area: p;
  width: 50%;
  justify-self: center;
  margin-top: 5rem;
}

.main section {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.info-wrapper {
  width: 50%;
}

.museum-photo-2 {
  background: url("../images/03312074dfr.jpg") no-repeat center;
  background-size: cover;
  width: 529px;
  height: 576px;
}

.museum-photo-3 {
  background: url("../images/03312108dfr-web.jpg") no-repeat bottom;
  background-size: cover;
  width: 550px;
  height: 400px;
}

.museum-photo-4 {
  background: url("../images/03312092dfr-web.jpg") no-repeat center;
  background-size: cover;
  width: 550px;
  height: 400px;
}

.thermal-baths,
.atrium-building {
  max-width: 1200px;
}

.info-wrapper-isis {
  width: 40%;
}

.museum-photo-5 {
  background: url("../images/santuario-isis.jpg") no-repeat bottom;
  background-size: cover;
  width: 700px;
  height: 384px;
}

.info-wrapper-decumanum {
  width: 60%;
}

.museum-photo-6 {
  background: url("../images/03312096dfr-web.jpg") no-repeat bottom;
  background-size: cover;
  width: 400px;
  height: 289px;
}

.enhancement {
  max-width: 768px;
}

.enhancement h2 {
  text-align: center;
}

.footer {
  background-color: #e8e8e8;
  padding: 2rem;
  margin-top: 5rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.footer .rrss-nav {
  display: flex;
  flex-flow: column wrap;
  gap: 1rem;
}

.footer p,
li {
  line-height: 1.5rem;
}

.footer a {
  color: #141414;
  text-decoration: underline;
}

/* VISIT */

.visit {
  display: flex;
  flex-flow: column wrap;
  gap: 5rem;
}

.visit .hero-buttons {
  height: 60vh;
  margin-bottom: 3rem;

  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  align-items: center;
}

.visit .hero-buttons button {
  background-color: #141414;
  border: none;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  padding: 1rem 1.2rem;
}

.visit section,
.visit .info-wrapper-tour {
  display: flex;
  flex-flow: column wrap;
  gap: 1.6rem;
}

.visit section p {
  line-height: 1.5rem;
}

.visit .museum-tour {
  display: flex;
}
